const avatarImage = require('./avatar.png')
const pagenotfound = require('./notfound.png')
const permissiondenied = require('./403.png')
const internalserver = require('./500.png')
const unauth = require('./401.png')
const nointernet = require('./nointernet.png')
const campxLogoPrimary = require('./campx_logo__full_primary.png')

export {
  avatarImage,
  campxLogoPrimary,
  internalserver,
  nointernet,
  pagenotfound,
  permissiondenied,
  unauth,
}
